Dependencies:
- 'on': ['Linux/Qt5', 'FreeBSD/Qt5', 'Windows/Qt5', 'Android/Qt5']
  'require':
    'frameworks/extra-cmake-modules': '@stable'

- 'on': ['Linux/Qt6', 'FreeBSD/Qt6', 'Windows/Qt6', 'Android/Qt6']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'


Options:
  require-passing-tests-on: [ 'Linux' ]
